serverdb.setServerJoinChannels Sets the autojoin channels list
Usage
serverdb.setServerJoinChannels <network:string> <server:string> <channel_list:string>
Description
Sets the autojoin channels list for the specified server <server> in the network <network>. Items in the list have to be separated by a comma, and each item has to be in the form <channel:string>:<password:string>
Examples
Set two autojoin channels for irc.libera.chat serverdb.setServerJoinChannels irc.libera.chat #kvirc:,#secretchan:password
See also
serverdb module documentation

Index, Commands